RubyGems Navigation menu

ffi-mysql 1.1.5

A pure ffi binding for mysql. This gem should be compatible with the MySQL/Ruby gem.

Versions:

  1. 1.1.6 - August 31, 2015 (36 KB)
  2. 1.1.5 - March 15, 2014 (36 KB)
  3. 1.1.4 - May 10, 2012 (23.5 KB)
  4. 1.1.3 - April 05, 2012 (23 KB)
  5. 1.1.2 - February 01, 2012 (23 KB)
Show all versions (10 total)

Runtime Dependencies (1):

  • ffi ~> 1.0
  • Development Dependencies (1):

  • yard ~> 0
  • Owners:

    Authors:

    • Frank Fischer

    SHA 256 checksum:

    1c37a132a67385e859d17376ba9d538f77b2e3f43aa46369aa345fb23a42672c

    Total downloads 25,511

    For this version 1,616

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-3.0

    Required Ruby Version: None

    Links: